footer.footer{
  border-top: 2px solid $color-drak;
  padding: 50px 0;
  .menu-footer{
    text-align: center;
    margin-bottom: 15px;
  }
  .mega-menu{
    padding-left: 0;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin: 0;
    z-index: 900;
    list-style: none;
    li{
      display: inline-block;
      list-style: none;
      position: relative;
      a{
        display: block;
        font-size: 21px;
        font-weight: 500;
        color: $color-drak;
        text-transform: uppercase;
        padding:0 23px 0 20px;
        text-decoration: none;
        @media screen and (max-width: 767px){
          font-size: 16px;
        }
        &:hover{
          color:$main-color;
          text-decoration: underline;
        }
      }
      &::after{
        content: '+';
        color: $color-drak;
        font-size: 21px;
        position: absolute;
        top: 50%;
        right: 0px;
        transform: translate(0,-50%);
        line-height: 3px;
        vertical-align: middle;
        @media screen and (max-width: 414px){
          display: none;
        }
      }
      &:last-child{
        a{
          padding-right: 0;
        }
        &::after{
          display: none;
        }
      }
    }
  }
  .copyright{
    text-align: center;
    p{
      font-size: 16px;
      font-weight: 400;
      color: $color-drak;
      @media screen and (max-width: 767px){
        font-size: 14px;
      }
      a{
        font-weight: bold;
        color: $color-drak;
      }
    }
  }
  }